 <section>
     <div class="mf-social-media-bg-main-wrap">
         <h2 class="mf-social-media-comp--head">${properties.heading}</h2>
         <div class="mf-social-media-icon-wrap">
             <sly data-sly-list.socialmedia="${resource.children}"> <sly data-sly-test="${socialmedia.name == 'socialmediamulti'}"> <sly data-sly-list.socialmediaItem="${socialmedia.children}">
                         <div class="mf-social-media-icon-pr">
                             <a  rel="${socialmediaItem.socialmediactacheck ? 'nofollow' : ''}" href="${socialmediaItem.socialredirection}"><img data-src="${socialmediaItem.socialmediaimg}"
                                     class="mf-social-media-icon lozad" alt="${socialmediaItem.socialmediaimgalttxt}"></a>
                         </div>
                     </sly> </sly> </sly>
         </div>
     </div>
 </section>
 